"Enter the language here:" = "ここに言語を入力:";
"Use Default Controls" = "デフォルトのコントロールを使用";
"Language" = "言語";
"Chinese (Simplified)" = "中国語(簡体)";
"Chinese (Traditional)" = "中国語(繁体)";
"Danish" = "デンマーク語";
"Dutch" = "オランダ語";
"English" = "英語";
"French" = "フランス語";
"German" = "ドイツ語";
"Hebrew" = "ヘブライ語";
"Italian" = "イタリア語";
"Japanese" = "日本語";
"Spanish" = "スペイン語";
"Swedish" = "スウェーデン語";
"Other..." = "その他...";
"The value is less than the allowed minimum ^0; previous value substituted." = "値が許容最小値の「^0」未満です。以前の値がそのまま維持されます。";
"The value contains non-numeric characters; previous value substituted." = "数値以外の値が含まれています。以前の値がそのまま保持されます。";
"Physical" = "地図";
"Prioritize Metric" = "優先する測定法";
"Google Analytics" = "Google Analytics";
"(c) Softpress Systems Ltd 2008\
" = "(c) Softpress Systems Ltd 2008\r";


"Site Code" = "サイトコード";
"Code format: UA-######-#" = "コードフォーマット：UA-######-#";
"Use Legacy Code" = "レガシーコードを使用";
"Use PHP" = "PHP を使用";
"analyticstracking" = "analyticstracking";
"Google Analytics" = "Google Analytics";
"(c) Softpress Systems Ltd 2008\
" = "(c) Softpress Systems Ltd 2008\
";


"Google Maps" = "Google Maps";
"(c) Softpress Systems Ltd 2008\
\
" = "(c) Softpress Systems Ltd 2008\
\
";




"Site Key" = "サイトキー";
"Location Entry" = "場所の指定";
"Simple" = "標準";
"Advanced" = "詳細";
"Advanced Options" = "詳細オプション";
"API Key (v3)" = "API キー (v3)";
"Get API Key" = "API キーを入手";
"Add Marker" = "マーカーを追加";
"Extended Options" = "拡張オプション";
"Animate Marker" = "マーカーをアニメーション";
"Delay Marker (seconds)" = "マーカーを遅らせる（秒）";
"Custom Marker" = "カスタムマーカー";
"Show Pan Control" = "パンコントロールを表示";
"Show Street View Control" = "ストリートビューコントロールを表示";
"Show Info" = "情報を表示";
"Address" = "アドレス";
"Oxford, UK" = "Tokyo, JP";
"Latitude" = "緯度";
"Longitude" = "経度";
"Controls" = "コントロール";
"Map Type" = "地図のタイプ";
"Map" = "地図";
"Satellite" = "航空写真";
"Hybrid" = "ハイブリッド";
"Show Type Control" = "タイプコントロールを表示";
"Default Zoom" = "デフォルトのズーム設定";
"Map Controller" = "地図コントローラ";
"Zoom Control" = "ズームコントロール";
"Horizontal Bar" = "水平バー";
"Dropdown Menu" = "ドロップダウンメニュー";
"Large" = "大";
"Medium" = "中";
"Small" = "小";
"None" = "なし";
"Automatic" = "自動";
"Show Scale" = "尺度を表示";
"Show Map Overview" = "地図の概要を表示";
"Marker" = "マーカー";
"Create Marker" = "マーカーを作成";
"Marker Text" = "マーカーテキスト";
"Caption font" = "キャプションフォント";
"Sign Up for Key" = "サインアップしてキーを取得";
"Google Maps Marker" = "Google Maps マーカー";
"This will be the Marker Item" = "これがマーカーアイテムになります";
"Google AdSense for Search Helper" = "Google AdSense for Search ヘルパー";
"Search results appearance" = "検索結果のアピアランス";
"Border" = "ボーダー";
"Title" = "タイトル";
"Background" = "背景";
"Text" = "テキスト";
"URL" = "URL";
"Visited URL" = "訪問済み URL";
"Light URL" = "Light URL";
"Google AdSense for Search" = "Google AdSense for Search";
"AdSense Code" = "AdSense コード";
"Search Type" = "検索のタイプ";
"Kind of search" = "検索の種類";
"Google Websearch" = "Google Websearch";
"Google WebSearch + SiteSearch" = "Google WebSearch + SiteSearch";
"URL 1 for SiteSearch" = "SiteSearch 用の URL 1";
"URL 2 for SiteSearch" = "SiteSearch 用の URL 2";
"URL 3 for SiteSearch" = "SiteSearch 用の URL 3";
"Search Box Style" = "検索ボックスのスタイル";
"Search box length" = "検索ボックスの長さ";
"Background Colour" = "背景カラー";
"White" = "白";
"Grey" = "グレイ";
"Black" = "黒";
"More Options" = "より詳細な設定";
"Site Language" = "サイトの言語";
"Arabic" = "アラビア語";
"Bulgarian" = "ブルガリア語";
"Chinese (simplified)" = "中国語(簡体)";
"Chinese (traditional)" = "中国語(繁体)";
"Croatian" = "クロアチア語";
"Czech" = "チェコ語";
"Danish" = "デンマーク語";
"Dutch" = "オランダ語";
"English" = "英語";
"Finnish" = "フィンランド語";
"French" = "フランス語";
"German" = "ドイツ語";
"Greek" = "ギリシャ語";
"Hebrew" = "ヘブライ語";
"Hungarian" = "ハンガリー語";
"Indonesian" = "インドネシア語";
"Italian" = "イタリア語";
"Japanese" = "日本語";
"Korean" = "韓国語";
"Norwegian" = "ノルウェー語";
"Polish" = "ポーランド語";
"Portuguese" = "ポルトガル語";
"Romanian" = "ルーマニア語";
"Russian" = "ロシア語";
"Serbian" = "セルビア語";
"Slovak" = "スロバキア語";
"Spanish" = "スペイン語";
"Swedish" = "スウェーデン語";
"Turkish" = "トルコ語";
"Vietnamese" = "ベトナム語";
"Open search results in" = "検索結果を次のページで開く：";
"Google - same window" = "Google - 同じウインドウ";
"Google - New Window" = "Google - 新規ウインドウ";
"My own site" = "自分のサイト";
"Use page" = "ページを使用";
"Search results appearance" = "検索結果のアピアランス";
"Logo Background" = "ロゴの背景";
"Site Logo" = "サイトのロゴ";
"Logo links to" = "ロゴのリンク先";
"Google AdSense" = "Google AdSense";
"AdSense Code" = "AdSense コード";
"Appearance" = "アピアランス";
"Advert Size" = "広告のサイズ";
"Leaderboard (728 x 90)" = "リーダーボード（728 x 90）";
"Banner (468 x 60)" = "バナー（468 x 60）";
"Half Banner (234 x 60)" = "ハーフバナー（234 x 60）";
"Wide Skyscraper (160 x 600)" = "ワイドスカイスクレイパー（160 x 600）";
"Skyscraper (120 x 600)" = "スカイスクレイパー（120 x 600）";
"Vertical Banner (120 x 240)" = "バナー（縦）（120 x 240）";
"Large Rectangle (336 x 280)" = "長方形（大）（336 x 280）";
"Medium Rectangle (300 x 250)" = "長方形（中）（300 x 250）";
"Small Rectangle(180 x 150)" = "長方形（小）（180 x 150）";
"Square (250 x 250)" = "正方形（250 x 250）";
"Small Square (200 x 200)" = "正方形（小）（200 x 200）";
"Button (125 x 125)" = "ボタン（125 x 125）";
"Ad type" = "広告のタイプ";
"Text and Images" = "テキストとイメージ";
"Text Ads Only" = "テキスト広告のみ";
"Image Ads Only" = "イメージ広告のみ";
"Corner Style" = "角のスタイル";
"Square" = "正方形";
"Slightly rounded" = "角を少し丸くする";
"Very rounded" = "角の丸みを大きくする";
"Text and Colours" = "テキストとカラー";
"Border Color" = "ボーダーのカラー";
"Advert Color" = "広告のカラー";
"Title Color" = "タイトルのカラー";
"Text Color" = "テキストカラー";
"URL Color" = "URL のカラー";
"This image is taller than 50 pixels. Google expects the image height to be less than 50 pixels." = "このイメージの高さは 50 ピクセル以上あります。Google では、イメージの高さは 50 ピクセル未満になります。";
"This image is taller than 50 pixels. Google expects the image height to be less than 50 pixels." = "このイメージの高さは 50 ピクセル以上あります。Google では、イメージの高さは 50 ピクセル未満になります。";
"Google AdSense for Search requires a page to be selected for the search results on " = "Google AdSense for Search では検索結果用のページを指定しておく必要があります。 ";
"Fast Cars" = "ファストカー";
"Auto Dealers" = "オートディーラー";
"Fleet Cars" = "フリート用自動車";
"Car Rentals" = "レンタカー";
"Van Dealers" = "バンディーラー";
"New and classic sports cars from England, Germany and Italy." = "イギリス、ドイツ、イタリアからの新車やクラシックスポーツカー。";
"New and used cars for the family." = "家族向けの新車および中古車。";
"Lease or buy fleet cars for your business." = "ビジネス用に商用車をリースまたは購入しましょう。";
"Cheap car rentals" = "格安レンタカー";
"Vans and lite commercial vehicles" = "バンおよび小型商用車";
"Google's AdSense Terms and Conditions prohibit more than three AdSense code blocks on any one page." = "Google による AdSense の利用規約では、1 ページに 3 つより多くの AdSense コードブロックを含めることはできません。";
"Can not find file ^0^1 in the support folder, Check that the Action has installed correctly." = "サポートフォルダ内にファイル ^0^1 がありません。アクションが適切にインストールされていることを確認してください。";
"That does not look like a valid Google Analytics number." = "有効な Google Analytics 番号ではないようです。";
"A Google Analytics code could not be found." = "Google Analytics コードが見つかりません。";
"In order to use Google Maps you need to sign up, with Google, for a site key. When you have done this you should paste this key into the \"Site Key\" field in the Action. Do you want to do this?" = "Google Maps を利用するには、Google にサインアップしてサイトキーを取得する必要があります。キーを取得したら、アクション内の「サイトキー」フィールド内にペーストします。今実行しますか？";
"http://code.google.com/apis/maps/signup.html" = "http://code.google.com/apis/maps/signup.html";
"<strong>Important</strong><br>This Action works best when it's placed in an area that is bigger than __maxWidth__x__maxHeight__ pixels." = "<strong>重要</strong><br>このアクションは、__maxWidth__x__maxHeight__ ピクセルよりも大きなエリアに配置するのが最適です。";
"<strong>Important</strong> - this Action requires a valid Google site key and an internet connection to work. This is a static preview." = "<strong>重要</strong> - このアクションには Google サイトキーとインターネット接続が必要です。これは静止画プレビューです。";
"That does not look like a Google Maps URL with Latitude and Longitude coordinates." = "緯度と経度の座標値による Google Maps URL ではないようです。";
"You can only have one instance of the Google Maps Marker Action on a page" = "同じページ内には、複数の Google Maps マーカーアクションのインスタンスを含めることはできません。";